FcConfigGetCacheDirs(3)

NAME
FcConfigGetCacheDirs - return the list of directories searched for cache files

SYNOPSIS

#include <fontconfig.h>

FcStrList * FcConfigGetCacheDirs (FcConfig *config);

DESCRIPTION

FcConfigGetCacheDirs returns a string list containing all of the directories that fontconfig will search when attempting to load a cache file for a font directory.

VERSION

Fontconfig version 2.6.0